			body {
				background-color: #fdfdfd;
      			font-family: Helvetica, Univers, sans-serif;
      			}

			.wrapper {
				margin-right: auto;
				margin-left:  auto;		
				max-width: 900px;			
				padding-right: 15px;
				padding-left:  15px;
			}
							
			.grid {
				display: grid;
				grid-template-columns: 50% auto;
				grid-auto-rows: minmax(2px, auto);
				/*grid-column-gap: 1em; */
			}
			
			.header {
				grid-column:1/3;
				background-image: url('../images/brick.gif');	
				display: grid;
				grid-template-columns: 70% 12% auto;
				}
					
			.quote {
				grid-column:1/3;
				grid-row: 2;
				text-align: left;
				border-style: groove;
				border-radius: 15px 0px 0px 15px;
				padding-right: 1em;
				padding-left: 1em;
				margin-left: 1em;
				background-color: #fff;
			}

			
			.top-ad {
				grid-column: 1/3;
				margin-top: 1em;
				margin-left: 1em;
				text-align: center;
				border-right-style: groove;
			}
			
			.chapter {
				grid-column: 1;
				padding-left: 1em;
				text-align: center;
				background-color: #fff;
				padding-right: 1em;
				/* border-right-style: groove; */

				/*border-bottom-style: groove;*/
			}
			
			.summary {
				font-style: italic;
				grid-column: 1;
				padding: 1em;
				margin-left: 12px;
				border-radius: 15px 0px 0px 15px;
				border-left: 1px groove lightgrey;
				border-top: 1px groove lightgrey;
				border-bottom: 1px ridge lightgrey; 
				background-color: #f4f4f4;			
			}
										
			.text {
				grid-column: 1;
				background-color: #fff;
				margin-right: .5em;
				margin-left: 12px;
			}
			
			.text p{
				margin-top: .5em;
				margin-bottom: .5em;
			}

			.note p{
				margin-top: 5px;
				margin-bottom: 2px;
				line-height: 1.3;
			}
			
						
			.note {
				grid-column: 2;
				vertical-align: top;
				font-size: 90%;
				padding-left: 1em;
				padding-right: 1em; 
				padding-top: .5em;
				border-right-style: groove;
				background: #F5F5F5;  /* fallback for old browsers */
				background: -webkit-linear-gradient(to right,  #FaFaFa, #F5F5F5);  /* Chrome 10-25, Safari 5.1-6 */
				background: linear-gradient(to right, #F4F4F4, #FaFaFa); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
			}
							
			.nextChapter {
				grid-column: 1/3;
				background-color: #fff;
				padding: 1em;
				border-style: groove;
			}
			
							
			.ad {
				grid-column: 1/3;
				background-color: #f4f4f4;
				border-right-style: groove;
				padding-top: 1em;
				padding-bottom: 1em;
				text-align: center;
			}
							
			.list {
				font-size: 105%;
				grid-row: 4;
				grid-column: 1;	
				background-color: #fff;
		 		border-style: outset;
				padding: 1em;
			}				
				
			.list li {
				padding-bottom: 1em;
			}
			
			.links p{
				margin-top: .5em;
				margin-bottom: .5em;
				}

			.links {
				grid-column: 1/3;
				background-color: #fff;
				padding-left: 1em;
				padding-right: 1em;
				padding-top: 1em;
				border-style: groove;
			}

			h2 {
				font-size: 1.3em;			
			}
			
			h3 {
				font-size: 1em;
				font-style: italic;
				font-weight: 550;
				margin-top: 3px;
			}			

			dt {
				margin-top: 3px;
			}

			dd {
				margin-left: 20px;
				margin-top: 4px;
				}	
			
	
			li{
				margin-top: 15px;
				}			
			
			blockquote {
					display: block;
					margin-top: 8px;
					margin-bottom:	0px;
					margin-left: 25px;
					margin-right: 10px;
			}